.THIS .slds-icon-utility-macros svg {
  fill: rgb(52,168,83);
}
.THIS .slds-icon-utility-breadcrumbs svg {
  fill: rgb(52,168,83);
}
.THIS .slds-icon-utility-reply svg {
  fill: rgb(255,0,0);
}
.THIS .slds-icon-utility-reply_all svg {
  fill: rgb(255,0,0);
}
.THIS .slds-icon-standard-case svg {
	background-color: cornflowerblue;
}
.THIS .slds-icon-standard-live_post1 svg {
	background-color: #5EC9F3;
}
.THIS .slds-icon-standard-custom_notification1 svg {
	background-color: #54698D;
}
.THIS .slds-icon-standard-apex_plugin1 svg {
	background-color: #6BB7E4;
}
.THIS .slds-icon-standard-bot1 svg {
	background-color: #8B85F9;
}
.THIS .slds-icon-standard-bot2 svg {
	background-color: #2B79C4;
}
.THIS .slds-icon-standard-bot3 svg {
	background-color: #0DC143;
}
.THIS .slds-table_header-fixed_container thead th span {
  font-weight: bold !important;
}